# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: NetApp
model: X-5731A-00
part_number: 114-00176
power-ports:
- name: '{module}'
  type: iec-60320-c14
  maximum_draw: 2325
description: 2325-Watts AC Power Supply SG5860,SG5760,E2860,DS460C,DE460C
